"el paquete del sistema esta roto "

Imagen de juanmadelboca
0 puntos

Desde hace un rato, no me anda mas el centro de software, continuamente me salta que hay un error y no lo soluciona o aparece "el paquete del sistema esta roto" .Tampoco puedo instalar ningun programa desde terminal, en donde me dice que me faltan dependencias (Depende: libeet-bin pero no va a instalarse, Depende: evas-generic-loaders pero no va a instalarse, Depende: libedje-bin pero no va a instalarse).
intente descargarlas de internet e instalarlas pero nada, me salta el error de nuevo.
por favor ayuda soy nuevo en esto

Imagen de cuentos
+1
0
-1

que rompiste el sistema de dependencias con un ppa, que agregaste al sistema. Los ppa solo se recomiendan para programas que no estén en los repositorios.
Recuerdas cuantos y que programas instalaste, porque lo mejor seria borrar estos. Probar a actualizar para ver que ya este bien, y luego instalar lo mínimo de ppa

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos